*{margin:0;padding:0}

body{
	font-family:Sans-Serif, Arial;
	transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
img{
	width:100%;
	height:auto;
}
a{
	text-decoration:none;
}
a:hover{}
:visited{
	color:#000080;
}
/*a:focus{
	background:orange
}*/
h1, h2, h3, h4, h5, h6{
	margin:15px 0;
}
p{
	line-height:150%;
	margin:1.5em;
}
.full_width{
	width:100%;
	height:auto
}
.mid_wrap{
	width:980px;
	display:block;
	margin:0 auto
}
.oh{
	overflow:hidden
}
.alinecenter{
	display:block;
	margin:0 auto;
	text-align:center
}
.floatleft{
	float:left
}
.floatright{
	float:right
}
/*------typography ends here------*/

.header_bg{
	background:#292929;
	height:125px;
}
#header .logo_left{}
#header .logo_left h1{
	font-family:Lato;
	font-weight:bold;
	font-size:40px;
	color:#fff;
	padding-top:25px;
	padding-left:5px
}
#header .menu{}
#header .menu ul{}
#header .menu ul li{
	list-style:none;
	float:left;
	border-right:1px solid #1E1E1E;
}
#header .menu ul li:first-child{
	border-left:1px solid #1E1E1E
}
#header .menu ul li a{
	font-family:Lato;
	font-weight:bold;
	font-size:16px;
	color:#fff;
	display:block;
	padding:50px 30px;
	border-bottom:5px solid #1E1E1E
}
#header .menu ul li a:hover{
	border-bottom:5px solid #58C93A;
	color:#58C93A
}
#header .menu ul li.active a{
	border-bottom:5px solid #58C93A;
	color:#58C93A
}
.borders{
	
	margin-top:-5px;
	border-top:5px solid #1E1E1E;
	border-bottom:1px solid #E1E0E0	
}

#content_wrapper{
	border-left:1px solid #E1E0E0;
	border-right:1px solid #E1E0E0;
	overflow:hidden;
	padding-top:75px;
	width:980px
}

.left_content{
	width:620px;
	margin-right:70px;
}
.left_content .single_post img{
	width:620px;
	height:308px
}
.left_content .single_post h2{
	font-family:Lato;
	font-weight:bold;
	font-size:28px;	
	color:#4f4e4e;
	text-transform:uppercase;
	padding-left:15px;
	padding-top:15px
}
.left_content .single_post{
	margin-bottom:80px
}
.left_content .single_post p{
	font-family:Lato;
	font-size:16px;	
	color:#606060;
	padding-left:15px;
	padding-top:15px;
}
.left_content .single_post .continue{
	font-family:Lato;
	font-size:16px;
	font-weight:bold;	
	color:#c2c1c1;
	border:1px solid #C2C2C2;
	border-radius:20px;
    display:inline-block;
    padding:6px 20px;
	margin-left:38px
}


.sidebar{
	width:280px
}
.sidebar .single_sidebar{
	margin-bottom:80px;
	overflow:hidden
}
.sidebar .single_sidebar h2{
	font-family:Lato;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#6c6969;
	background:#F8F8F8;
	border-left:4px solid #58C93A;
	padding-left:20px;
	padding-top:16px;
	padding-bottom:16px;
}
.sidebar .single_sidebar p{
	font-family:Lato;
	font-size:16px;
	color:#737373;
}
.sidebar .single_sidebar .search_box{
	float:right;
	width:269px;
	height:50px;
	border:1px solid #E6E5E5;
	border-right:none
}
.email_submit{
	position:relative
}
.email_submit input{
	float:right;
	width:269px;
	height:50px;
	border:1px solid #E6E5E5;
	border-right:none
}
.email_submit input[type="submit"]{
	float:right;
	text-indent:-9999999px;
	border:none;
	background:url(img/icon.png) no-repeat;
	width:24px;
	height:24px;
	position:absolute;
	top:15px;
	right:15px;
	cursor:pointer
}
.single_sidebar input[type="text"], .single_sidebar input[type="email"]{
	padding-left:10px
}

.content_bottom{
	border-top:1px solid #E1E0E0;
	border-right:1px solid #E1E0E0;
	border-left:1px solid #E1E0E0;
	width:980px;
	overflow:hidden;
	padding:25px 0;
	
}
.content_bottom .previous{
	color:#818181;
	font-family:Lato;
	font-size:18px;
	font-weight:bold;
	float:left;
	margin-left:20px
}
.content_bottom .next{
	color:#818181;
	font-family:Lato;
	font-size:18px;
	font-weight:bold;
	float:right;
	margin-right:20px
}
.footer{
	text-align:center;
}
.footer_bg{
	background:#F8F8F8
}
.footer h1{
	color:#292929;
	font-family:Lato;
	font-size:40px;
	font-weight:bold;
	padding-top: 75px;
	margin:0 auto
}
.footer p{
	color:#a6a6a6;
	font-family:Lato;
	font-size:13px;
	margin-top:40px
}
.footer .social_area{
	margin-top: 40px;
	padding-bottom:40px
}
.footer .social_area ul{
	margin:0 auto;
	display:inline-block;
}
.footer .social_area ul li{
	list-style:none;
	display:block;
	margin:0 auto;
	float:left
}
.footer .social_area ul li.facebook a{
	display:inline-block;
	width:40px;
	height:40px;
	background:url(img/fb2.png) no-repeat;
	padding:10px
}
.footer .social_area ul li.facebook a:hover{
	background:url(img/fb1.png) no-repeat;
}
.footer .social_area ul li.twitter a{
	display:inline-block;
	width:40px;
	height:40px;
	background:url(img/tw2.png) no-repeat;
	padding:10px
}
.footer .social_area ul li.twitter a:hover{
	background:url(img/tw1.png) no-repeat;
}
.footer .social_area ul li.be a{
	display:inline-block;
	width:40px;
	height:40px;
	background:url(img/be2.png) no-repeat;
	padding:10px
}
.footer .social_area ul li.be a:hover{
	background:url(img/be1.png) no-repeat;
}
.footer .social_area ul li.wh a{
	display:inline-block;
	width:40px;
	height:40px;
	background:url(img/wh2.png) no-repeat;
	padding:10px
}
.footer .social_area ul li.wh a:hover{
	background:url(img/wh1.png) no-repeat;
}